#pragma once
#include "Xgem.h"

Xgem::Xgem(uint16_t _idn, uint16_t _xgemPortId, int16_t _pf, Sdu _xgemNaklad) {
	idn = _idn;
	xgemPortId = _xgemPortId;
	pf = _pf;
	xgemNaklad = _xgemNaklad;
}

Xgem::~Xgem()
{
}
